Difference between revisions of "MediaWiki:Common.css"

From Torchwood Japan Library Archive
Jump to: navigation, search
 
(One intermediate revision by the same user not shown)
Line 3: Line 3:
 
   
 
   
  
@import url(http://fonts.googleapis.com/css?family=Oswald&subset=latin-ext,latin);
+
@import url(http://fonts.googleapis.com/css?family=Oswald:700&subset=latin-ext,latin);
 
@import url(http://fonts.googleapis.com/css?family=Metrophobic);
 
@import url(http://fonts.googleapis.com/css?family=Metrophobic);
  
Line 14: Line 14:
  
  
h1.firstHeading {font-family: 'Oswald', sans-serif; size: 25pt; text-transform:uppercase;}
+
h1{font-family: 'Oswald', sans-serif; size: 20pt; text-transform:uppercase;}
 +
 
 +
h1, h2, h3, h4, h5, h6 {
 +
    color: black;
 +
    background: none;
 +
    font-weight: normal;
 +
    margin: 0;
 +
    padding-top: .5em;
 +
    padding-bottom: .17em;
 +
    border-bottom: 1px solid #aaa;
 +
    font-family: 'Oswald', sans-serif;
 +
    letter-spacing: 3px;
 +
 
 +
}
  
 
  h1{font-family: 'Oswald', sans-serif; size: 20pt;}
 
  h1{font-family: 'Oswald', sans-serif; size: 20pt;}
  h2{font-family: 'Oswald', sans-serif; }
+
   
h3{font-family: 'Oswald', sans-serif; }
+
h4{font-family: 'Oswald', sans-serif; }
+
h5{font-family: 'Oswald', sans-serif; }
+
  
 
a {font-weight:bold;}
 
a {font-weight:bold;}
Line 49: Line 59:
  
 
.page-Document_Library #contentSub { display: none }
 
.page-Document_Library #contentSub { display: none }
 +
 +
div#content h1, div#content #firstHeading { font-family: 'Oswald', sans-serif; size: 20pt; text-transform:uppercase; }

Latest revision as of 14:34, 17 November 2014

/* CSS placed here will be applied to all skins */

 

@import url(http://fonts.googleapis.com/css?family=Oswald:700&subset=latin-ext,latin);
@import url(http://fonts.googleapis.com/css?family=Metrophobic);

#p-tb { display:none !important; }


body.page-Document_Library h1.firstHeading { display:none; }

body {font-family: 'Metrophobic', sans-serif;  }


 h1{font-family: 'Oswald', sans-serif; size: 20pt; text-transform:uppercase;}

h1, h2, h3, h4, h5, h6 {
    color: black; 
    background: none;
    font-weight: normal;
    margin: 0;
    padding-top: .5em;
    padding-bottom: .17em;
    border-bottom: 1px solid #aaa;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 3px;

}

 h1{font-family: 'Oswald', sans-serif; size: 20pt;}
 

a {font-weight:bold;}

#footer-poweredbyico { display: none; }

.image100px img { width: 250px; }

.albumimage {width: 250px; border:1px solid #000000;}
.albumimage img { width: 250px; }
.albumcaption {width: 250px; margin-top:10px;}

.slideshow div {
  _position: absolute;
}

.slideshow div div {
  _position: static;
}

.externalimage-holder {
    position: relative;
}
.externalimage-holder img {
    width: 100%;
    height: auto;
}

.page-Document_Library #contentSub { display: none }

div#content h1, div#content #firstHeading { font-family: 'Oswald', sans-serif; size: 20pt; text-transform:uppercase; }